.w-iconbox {
	position: relative;
}
.w-iconbox-meta .w-iconbox-link:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 0;
	background-color: rgba(255, 255, 255, 0.15);
	-webkit-transition: height 0.3s;
	transition: height 0.3s;
	z-index: 1;
}
.w-iconbox:hover .w-iconbox-meta .w-iconbox-link:before {
	height: 100%;
}

/* styles that were in header builder */
.w-btn-wrapper.ush_btn_3 a.w-btn.style_solid.color_custom.icon_atleft,
.w-btn-wrapper.ush_btn_4 a.w-btn.style_solid.color_custom.icon_atleft {
	height: 50px;
	width: 280px;
}
.w-btn-wrapper.ush_btn_3 .w-btn-label,
.w-btn-wrapper.ush_btn_4 .w-btn-label {
	margin-right: 5px!important;
	font-size: 20px;
	color: white;
	line-height: 40px;
	/* position: fixed; */
	display: inline-block;
	/* float: left; */
	text-transform: uppercase;  
	font-weight: 300;
}
.w-btn-wrapper.ush_btn_3 a.w-btn.style_solid.color_custom.icon_atleft svg,
.w-btn-wrapper.ush_btn_4 a.w-btn.style_solid.color_custom.icon_atleft svg {
	float: left;
}
.ush_btn_3 .w-btn:before,
.ush_btn_4 .w-btn:before {
	border: none;
}
.ush_btn_3 .w-btn,
.ush_btn_4 .w-btn {
	padding: 5px 1.35em;
	z-index: 0;
}
.no-touch .ush_btn_3 .w-btn:hover:before,
.no-touch .ush_btn_4 .w-btn:hover:before {
	height: 100%;
}
.no-touch .ush_btn_3 .w-btn:before,
.no-touch .ush_btn_4 .w-btn:before {
	height: 0;
	background-color: rgba(0,0,0,0.1);
	transition: height 0.3s;
	z-index: -1;
}
.ush_btn_1 .w-btn {
	padding-top: 0;
	padding-bottom: 0;
	height: inherit;
	line-height: inherit;
}
.ush_btn_3,
.ush_btn_4 {
	margin: 0!important;
}
/* header svg icon */
.st1{
	fill:#FFFFFF;
}

.inside-sidebar .us-btn-style_4 {
	width: 100%;
}